* {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E2A33;
}
body {	
	background-color: #000000;
	background-image: url(left.jpg);
	background-position: top left;
	background-repeat: repeat-y;
}
a {
}
h2 a {
}
h1, h2 {
	background-color: #845A6D;
	color: #3E2A33;
	text-transform: capitalize;
}
.col_dx h1 {
	padding: 5px;
	text-align: center;
	font-size: 22px;
}
.col_dx h2 {
	padding: 5px;
	text-align: left;
	font-size: 18px;
}
.col_sx h1 {
	margin-top: 0px;
	margin-bottom: 8px;
	padding: 5px, 8px;
	text-align: left;
	font-size: 12px;
}
hr {
	color: #46575F;
}
blockquote {
	font-size: 14px;
}
.table {
	width: 100%;
	height: 100%;
}
.topcell {
	vertical-align: top;
	width: 100%;
	height: 211px;
	background-image: url(top.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}
.col_sx {
	vertical-align: top;
	width: 218px;
	
	padding-left:35px;
}
.col_sx p {
	text-align: left;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 3px;
}
.col_dx {
	vertical-align: top;
	width: 100%;
	padding: 5px, 15px, 15px, 20px;
	padding-left:20px;
	text-align: justify;
	font-size: 15px;
	font-weight: _bold;
}
.col_dx p, .col_dx * li, .col_dx em {
	color: #C788A4;
}
.col_dx strong {
	color: #ff0000;
}
.col_dx p a {
	color: #C788A4;
}
.textform {
	font-size: 12px;
	background-color: #3E2A33;
	color: #C788A4;
	margin: 0px;
	width: 180px;
	text-align: center;
}
.slogan {
	font-size: 24px;
	padding: 25px, 50px, 25px, 50px;
	text-align: center;
}
.centertext {
	font-size: 24px;
	color: #46575F;
	text-align: center;
}
.white-banner {
	background-color:#FFFFFF;
	padding: 10px;
	width: 100%;
}
.white-banner h1 {
	background-color: #ffff00;
	color: #ff0000;
	border: 2px solid #ff0000;
	font-size: 24px;
}
.white-banner h2 {
	background-color: #ffff00;
	color: #ff0000;
	border: 2px solid #ff0000;
	font-size: mediun;
}
.white-banner p, .white-banner p a, .white-banner p em {
	color: #000000;
	font-size: x-small;
}
.white-banner p strong {
	color: #ff0000;
}